From 5830d3292a0c12bd0a21213ffb4926eac8c2bdb8 Mon Sep 17 00:00:00 2001
From: Alvaro Herrera <alvherre@alvh.no-ip.org>
Date: Thu, 29 Nov 2018 10:15:11 -0300
Subject: [PATCH] pgindent

---
 src/backend/tcop/postgres.c  | 6 +++---
 src/backend/utils/misc/guc.c | 2 +-
 src/include/utils/guc.h      | 2 +-
 3 files changed, 5 insertions(+), 5 deletions(-)

diff --git a/src/backend/tcop/postgres.c b/src/backend/tcop/postgres.c
index 6777eebde1..7565f57988 100644
--- a/src/backend/tcop/postgres.c
+++ b/src/backend/tcop/postgres.c
@@ -2242,9 +2242,9 @@ check_log_duration(char *msec_str, bool was_logged)
 					  secs * 1000 + msecs >= log_min_duration_statement)));
 
 		/*
-		 * Do not log if log_statement_sample_rate = 0.
-		 * Log a sample if log_statement_sample_rate <= 1 and avoid unecessary
-		 * random() call if log_statement_sample_rate = 1.
+		 * Do not log if log_statement_sample_rate = 0. Log a sample if
+		 * log_statement_sample_rate <= 1 and avoid unecessary random() call
+		 * if log_statement_sample_rate = 1.
 		 */
 		in_sample = log_statement_sample_rate != 0 &&
 			(log_statement_sample_rate == 1 ||
diff --git a/src/backend/utils/misc/guc.c b/src/backend/utils/misc/guc.c
index 0cae141530..01bab32ea8 100644
--- a/src/backend/utils/misc/guc.c
+++ b/src/backend/utils/misc/guc.c
@@ -486,7 +486,7 @@ int			log_min_messages = WARNING;
 int			client_min_messages = NOTICE;
 int			log_min_duration_statement = -1;
 int			log_temp_files = -1;
-double 		log_statement_sample_rate = 1.0;
+double		log_statement_sample_rate = 1.0;
 int			trace_recovery_messages = LOG;
 
 int			temp_file_limit = -1;
diff --git a/src/include/utils/guc.h b/src/include/utils/guc.h
index 4c5cabcc5f..64457c792a 100644
--- a/src/include/utils/guc.h
+++ b/src/include/utils/guc.h
@@ -251,7 +251,7 @@ extern PGDLLIMPORT int log_min_messages;
 extern PGDLLIMPORT int client_min_messages;
 extern int	log_min_duration_statement;
 extern int	log_temp_files;
-extern double	log_statement_sample_rate;
+extern double log_statement_sample_rate;
 
 extern int	temp_file_limit;
 
-- 
2.11.0

